Subject: Re: [Oletrucks] Tremic 5 speed

From: James Wolford <[email-masked]>
Date: Mon, 17 Oct 2016 11:13:10 -0400

--===============9059428438608408422==
	boundary="----=_Part_48886_1121646043.1476717190647"

------=_Part_48886_1121646043.1476717190647
Content-Transfer-Encoding: 7bit

Has anybody installed a tremic 5 speed in a task force truck? I have been told that a stock V-8 bell housing will not work as the opening flange is to large for the Tremic.  I like my saginaw 4-speed but on the highway it tops out quick with the 390 gears in the rear.

Thanks,
Jim Foxborough, MA

------=_Part_48886_1121646043.1476717190647
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'><font size="2">Has anybody installed a tremic 5 speed in a task force truck? I have been told that a stock V-8 bell housing will not work as the opening flange is to large for the Tremic.&nbsp; I like my saginaw 4-speed but on the highway it tops out quick with the 390 gears in the rear.<br>
<br>
Thanks,<br>
Jim Foxborough, MA<br>
</font>
</font>
------=_Part_48886_1121646043.1476717190647--

--===============9059428438608408422==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============9059428438608408422==--